#modal_hp {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 1000;
  display: none;
}

.modal-content {
  background: white;
  width: 70%;
  max-width: 500px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.mb-4 {
  margin-bottom: 16px;
}

#join_phone_auth_time {color: var(--primary); font-size: 0.875rem;}


.input-text {
  width: 100%;
  height: 40px;
  padding: 8px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.btn_verify {
  width: 100px;
  height: 40px;
  padding: 8px 12px;
  font-size: 14px;
  text-align: center;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.btn_verify:hover {
  background-color: #0056b3;
}

.btn_close {
  background-color: #6c757d;
  color: white;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
}

.btn_close:hover {
  background-color: #5a6268;
}


.input-group {
  display: flex;
  gap: 10px;
  align-items: center;
}